- model: networks.network
  pk: 646
  fields:
    fdsn_code: WA
    name: West Central Argentina Network
    website: ''
    operator: 305
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 826
  fields:
    fdsn_code: WB
    name: West Bohemia Local Seismic Network
    website: https://www.ig.cas.cz/en/observatories/local-seismic-network-webnet/
    operator: 379
    doi: 10.7914/SN/WB
    deployment_region: CZ
- model: networks.network
  pk: 918
  fields:
    fdsn_code: WC
    name: Curacao Seismic Network
    website: ''
    operator: 1045
    doi: ''
    deployment_region: Curacao
- model: networks.network
  pk: 2327
  fields:
    fdsn_code: WD
    name: Western Canada Deformation Array
    website: ''
    operator: null
    doi: 10.7914/zw3f-h051
    deployment_region: ''
- model: networks.network
  pk: 2440
  fields:
    fdsn_code: WE
    name: Western Ionian Sea Network
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2396
  fields:
    fdsn_code: WG
    name: WA Array
    website: ''
    operator: null
    doi: 10.7914/xagc-se62
    deployment_region: AU
- model: networks.network
  pk: 1063
  fields:
    fdsn_code: WI
    name: West Indies French Seismic Network
    website: ''
    operator: 1453
    doi: 10.18715/antilles.WI
    deployment_region: West Indies
- model: networks.network
  pk: 195
  fields:
    fdsn_code: WK
    name: Wake Island Hydrophone Array
    website: ''
    operator: 64
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 405
  fields:
    fdsn_code: WM
    name: Western Mediterranean Seismic Network
    website: ''
    operator: 444
    doi: 10.14470/JZ581150
    deployment_region: ''
- model: networks.network
  pk: 1996
  fields:
    fdsn_code: WN
    name: WINSENT
    website: ''
    operator: null
    doi: 10.7914/SN/WN
    deployment_region: ''
- model: networks.network
  pk: 196
  fields:
    fdsn_code: WR
    name: California Division of Water Resources
    website: ''
    operator: 322
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 777
  fields:
    fdsn_code: WS
    name: Seismic Network of Repuplika Srpska
    website: ''
    operator: 813
    doi: ''
    deployment_region: BA
- model: networks.network
  pk: 873
  fields:
    fdsn_code: WU
    name: The Southern Ontario Seismic Network
    website: http://www.gp.uwo.ca/docs/stationmap.html
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2125
  fields:
    fdsn_code: WW
    name: Idaho Seismic Network
    website: ''
    operator: null
    doi: 10.7914/SN/WW
    deployment_region: ''
- model: networks.network
  pk: 127
  fields:
    fdsn_code: WY
    name: Yellowstone National Park Seismograph Network
    website: ''
    operator: 1620
    doi: 10.7914/SN/WY
    deployment_region: ''
